公告ID: KYLIN-2019-0155
安全等级: 重要
产品: Kylin V3
发布日期: 2019年11月12日
CVE: CVE-2019-0155
CVSS3评分: 8.8
概述:
描述:
A flaw was found in the Intel graphics hardware (GPU), where a local attacker with the ability to issue commands to the GPU could inadvertently lead to memory corruption and possible privilege escalation. The attacker could use the GPU blitter to perform privilege MMIO operations, not limited to the address space required to function correctly. 系统版本:
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.4.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.4.x
KYLIN 3.4.x
受影响包列表:
kernel-rt
kernel-alt
kpatch
kernel-2.6.32-754.24.3.el6
kernel-3.10.0-1062.4.3.el7
kernel-rt-4.18.0-147.0.3.rt24.95.el8_1
kernel-4.18.0-147.0.3.el8_1